@charset "Shift_JIS";

#erea_a{
	width: 365px;
	float: left;
	text-align: left;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e7dded;
}

#erea_b{
	width: 316px;
	float: left;
	margin-left: 15px;
	text-align: left;
}

#erea_c{
	width: 199px;
	float: right;
	text-align: left;
}

#news{
	background-color: #e7dded;
	text-align: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#news_naiyo{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#news_naiyo dt{
	color: #a053a0;
	margin-top: 10px;
	font-weight: bold;
}

#news_list{
	text-align: right;
	margin-right: 10px;
	margin-bottom: 10px;
}

#omoi{
	margin-top: 10px;
	margin-bottom: 5px;
}

#gosyokai{
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: #fce4ee;
}

#sub_menu{
	margin-bottom: 12px;
	list-style-type: none;
}

#sub_menu li{
	background-image: url(../img/index/gosyoukai_mark.gif);
	background-repeat: no-repeat;
	background-position: 1em center;
	padding-left: 2.5em;
	height: 27px;
	line-height: 27px;
	vertical-align: middle;
}

.sub_menu_bg{
	background-color: #eeeeee;
}

#gakudohoiku{
	margin-top: 5px;
	margin-bottom: 10px;
}
